#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:42:42 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262850435
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.lastUpdated=1624175874456
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891362935
maven-metadata-enginehub.xml.lastUpdated=1624175874616
maven-metadata-viaversion.xml.lastUpdated=1624175874769
maven-metadata-jitpack.io.xml.lastUpdated=1624175874779
maven-metadata-maven-djytw.xml.lastUpdated=1624175875136
maven-metadata-jitpack.io.xml.error=
